@charset "utf-8";
/* CSS Document */
.body_home{background:#000;height:100%;overflow:hidden;}
.header{position:fixed;left:0%;top:0;right:0%;z-index:3;transition:all 0.7s ease-out 0s;}
.header{opacity:0;transform:translateY(-100%);}
.header.showdiv{opacity:1;transform:none;}
.header{transform:none;opacity:1;}
.header .d1{background:#1357ac;color: #fff;line-height:45px;height:45px;font-size:14px;overflow:hidden;}
.header.lit .d1{height:0;}
.nav_l{ float:left;}
.nav_l p{letter-spacing:2px;}
.header .d1 .nav_l i{margin:0 18px;font-size:12px;}
.header .d1 .nav_l a{display:inline-block;line-height:1;}
.header .d1 .nav_l a.now{color:#fff;}
.nav_r{ float:right;}
.header .d1 .nav_r a{ padding:0 15px;}
.header .d1 .nav_r a{display:inline-block;line-height:1;}
.header .d1 .nav_r a.now{color:#fff;}

.header .d2{height:85px;background: linear-gradient(rgba(0,0,0,0.65),rgba(0,0,0,0));}
.header .block{position:relative; height:100%;}
.header .logo{width:34%; float:left;height: 85px;display: flex;align-items: center;}
.header .logo a{font-size:0;display:block;}
.header .logo img{ max-width:100%;vertical-align:middle;display:inline-block;}
.header .nav_main{text-align: center;font-size:16px; float:right; width:66%;}
.header .nav_main ul li{ float:left; width:14.28%;color: #fff;}
.header .nav_main a{display:inline-block;position:relative; width:100%; line-height:85px;}
.header .logo-g{width:34%; float:left; margin-top:16px; display:none;}
.header .logo-g a{font-size:0;display:block;}
.header .logo-g img{ max-width:100%;vertical-align:middle;display:inline-block;}


.block{ width:1230px; margin:0 auto; padding:0 15px;}
.nav_r_a{float: left;}
.select {margin-left:10px;width: 45px;height: 45px;padding-top:9px;}
.on .d2{ background: #ffffff; margin-top:0;box-shadow: 0 0 15px rgba(0,0,0,0.15);}
.on .header .nav_main ul li{ color:#000;}
.on .logo{ display:none;}
.on .logo-g{ display:block;}
/* 搜索框 */
#bnt_search {
    /*position: absolute;*/
    right: 0;
    top: 45px;
    height: 32px;
    width: 32px;
}
#bnt_search a {
    display: block;
    background: url(../images/sou.png) center no-repeat;
    height: 26px;
    width: 26px;margin-left:0px;
}
#j_seach_box {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    height: 100%;
    width: 100%;
}

#j_seach_box .bg_box {
    position: fixed;
    z-index: 9994;
    top: 0px;
    display: none;
    height: 100%;
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D8000000', endColorstr='#D8000000');
    background: rgba(0,0,0,0.85);
}

#j_seach_box form {
    position: absolute;
    overflow: hidden;
    top: 45%;
    z-index: 9999;
    width: 680px;
    left: 0;
	right:0;
	margin:0 auto;
}

#j_seach_box .box_size{
	font-size:50px;
	color:#FFF;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	z-index:99999;
	width:50%;
	text-align:right;
	top: 35%;
	cursor:pointer;
}

#j_seach_box input[type="text"] {
    border: none;
    width: 560px;
    display: block;
    height: 60px;
    color: #434343;
    font-size: 15px;
    background:#FFF;
    line-height: 60px;
	float:left;
	text-indent:15px;    font-family: "微软雅黑",Arial, Helvetica, sans-serif;
}
#j_seach_box input[type="submit"] {
    background: #1357ac;
    height: 60px;
    width: 120px;
    cursor: pointer;
    border: none;
	color:#FFF;
	float:left;
	text-align:center;
	font-size:24px;
	line-height:40px;
}


/*.nav_child .item{padding:10px;display:-ms-flexbox;display:flex;border-top:2px solid #1357ac;position:absolute;top:80%;width:125px; background: #fff;background-size:contain;opacity:0;visibility:hidden; z-index:9999;}
.nav_child .item.s{visibility:visible;opacity:1;transition:opacity 0.2s ease-out 0s;}
.nav_child .item .l{display:-ms-flexbox; float:left; width:45%;}
.nav_child .item .l .pic{width:142px; float:left;}
.nav_child .item .l .pic img{width:100%;height:auto;}
.nav_child .item .l .txt{ float:left;font-size:16px;color:#1357ac;padding-left:30px;line-height:2.2;}
.nav_child .item .r{width:100%; float:right;}
.nav_child .item .r a{width:100%;font-size:16px;margin-top:10px; float:left; color:#333; line-height:30px;}
.nav_child .item .r a:hover{color:#1357ac;}*/
.nav_child {position: relative;}
.nav_child .item{box-shadow: 0 0 15px rgba(0,0,0,0.2);display:-ms-flexbox;display:flex;position:absolute;top:100%;opacity:0;visibility:hidden; z-index:9999;padding-top: 10px;padding-bottom: 10px;text-align: center;background:#1357ac;    width: 100%;}
.header2 .nav_child .item{border-top: 3px solid #fbb123;}
.nav_child .item.s{visibility:visible;opacity:1;  transition:opacity 0.2s ease-out 0s;}
.nav_child .item .l{display:-ms-flexbox; float:left; width:45%;}
.nav_child .item .l .pic{width:142px; float:left;}
.nav_child .item .l .pic img{width:100%;height:auto;}
.nav_child .item .l .txt{ float:left;font-size:16px;color:#173887;padding-left:30px;line-height:2.2;}
.nav_child .item .r{  width: 100%; }
.nav_child .item .r a{    font-size: 15px;float: left;color: #fff;line-height: 35px;}
.nav_child .item .r a:hover{background: rgba(255,255,255,0.1);}
.s::before {content: '';display: block;width: 0;height: 0;border-right: 15px solid transparent;border-left: 15px solid transparent;border-bottom: 15px solid #1357ac;position: absolute;top: -15px;left: 42px;}




.body_home .banner{position:relative;height:460px;overflow:hidden; margin-top:45px;}
.body_home .banner .slick-list{height:100%;}
.body_home .banner .slick-track{height:100%;}
.body_home .banner .slick-slide>div{height:100%;}
.body_home .banner .frame{height:100%;}
.body_home .banner .frame video{min-width:100%;min-height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}

.body_home .banner .child{background-size:cover;color:#fff;background-position:center center;height:100%;position:relative;overflow:hidden;background-color:#1357ac;z-index: 999;}
.body_home .banner .child:before{content:"";position:absolute;left:0;bottom:0;right:0;height:80px;background:linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0));}
.body_home .banner .child .fz30{position:absolute;left:0;right:380px;bottom:50px;line-height:1;padding-left:40px;}
.body_home .banner .child .a1{position: absolute;left:0;top:0;width:100%;height:100%;}
.body_home .banner .child .a2{position:absolute;right:15px;bottom:35px;font-size:24px;line-height:1;width:80px;height:60px;line-height:60px;text-align:center;}
.body_home .banner .child .a2:after{content:"\e76c";display: inline-block;vertical-align: middle;font-family:icon;}
.body_home .banner .banner_nav {overflow: hidden;height: 50px;position: relative;top: -50px; text-align:right;}
.body_home .banner .banner_nav ul{ float:right;}
.body_home .banner .banner_nav ul li {float: left;width: 40px; height: 50px; font-size: 22px;font-family: Raleway;color: #FFFFFF;line-height: 50px;text-align: center;cursor: pointer;}
.body_home .banner .banner_nav ul li:hover {background: #F78B0D;}
.body_home .banner .banner_nav ul li.slick-active{background: #F78B0D;}
.body_home .banner .slick-prev{ background:url(../images/left.png) no-repeat; width:66px; height:66px; position:absolute; top:45%; z-index:2; border:none; font-size:0; left:68px; outline:none;}
.body_home .banner .slick-next{ background:url(../images/right.png) no-repeat; width:66px; height:66px; position:absolute; top:45%; z-index:2; border:none; font-size:0; right:68px; outline:none;}


.lf { float: left; }
.rig { float: right; }
.none { display: none; }

.header_blong{ width:100%; background:url(../images/nav_02.jpg) top center no-repeat; overflow:hidden;}

.header_bslc{ width:100%; padding-top:40px; overflow:hidden;}
.bslc_top{ width:100%; overflow:hidden;    border-bottom: 1px #1357ac solid;}
.bslc_left{ float:left; overflow:hidden; /*background:url(../images/eve_03.jpg) left bottom no-repeat;*/ padding-bottom:10px;    border-bottom: 2px #1357ac solid;}
.bslc_left span{ float:left; color:#333333; font-size:22px;}
.bslc_left em{ float:left; color:#999999; font-size:15px; padding:0 10px; margin-top:6px;}
.bslc_left i{ float:left; color:#999999; font-size:15px; margin-top:6px;}

.bslc_top .hd{ float:left; overflow:hidden; margin-left:65px;}
.bslc_top .hd ul li{ float:left; height:34px; background:#f2f2f2; border-radius:5px; padding:0 13px; margin-left:45px;}
.bslc_top .hd .on{ background:#2c7ed2; color:#FFF;}
.bslc_top .hd .on a{ color:#FFF;}
.bslc_top .hd ul li a{ display:block; font-size:16px; color:#333333; line-height:34px; text-align:center;}

.bslc_right{ float:right; color:#999999; font-size:14px; margin-top:6px;}

.header_bslc .bd{ width:100%; overflow:hidden;}
.header_bslc .bd .bslc_cen{ width:100%; overflow:hidden; padding-top:34px;}
.header_bslc .bd .bslc_cen ul{ margin:0 -3.5% 0 0; zoom:1;}
.header_bslc .bd .bslc_cen ul li{ float:left; width:9%; text-align:center; overflow:hidden; margin-right:3.5%;}
.header_bslc .bd .bslc_cen ul li a{ display:block;}
.Gradation_color{  /*  background-image: linear-gradient(to right, #e2f8fd , #fdffdb);*/
    background-color: #1357AC;
    width: 78px;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;    transition: all 0.3s linear;
    border-radius: 50px;
    margin: auto;}
.Gradation_color:hover{background-color: #f78b0d;}
.header_bslc .bd .bslc_cen ul li a img{transition: all 0.8s ease-out;     width: 46px;
    height: 46px;}
.header_bslc .bd .bslc_cen ul li a img:hover{transform: rotateY(180deg);}
.header_bslc .bd .bslc_cen ul li span{ display:block; color:#333333; font-size:15px; padding-top:13px;}

.header_news{ width:100%; overflow:hidden; padding-top:40px;}
.gzdt{ width:780px; float:left; overflow:hidden;}
.gzdt_left{ width:392px; float:left; overflow:hidden; position:relative; margin-top:24px;}
.gzdt_left .hd{ width:100%; z-index:2; position:absolute; top:178px;}
.gzdt_left .hd ul li{ width:58px; height:62px; float:left; background:#ffad1085; text-align:center; margin-right:1px;}
.gzdt_left .hd ul li i{ display:block; font-size:26px; font-weight:bold; padding-top:5px; color:#FFF;}
.gzdt_left .hd ul li span{ display:block; color:#FFF; font-size:12px; padding-top:2px;}
.gzdt_left .hd .on{ background:#FFF;}
.gzdt_left .hd .on i{ color:#2c7ed2;}
.gzdt_left .hd .on span{ color:#2c7ed2;}
.gzdt_left .forwnxt{ right:0; position:absolute; z-index:2; top:180px; width:30px; height:60px;}
.gzdt_left .forwnxt .prev{ display:block; width:30px; height:30px; background:url(../images/prev_03.jpg) no-repeat;}
.gzdt_left .forwnxt .next{ display:block; width:30px; height:30px; background:url(../images/next_03.jpg) no-repeat;}
.gzdt_left .bd{ width:100%; overflow:hidden; position:relative;}
.gzdt_left .bd ul li{ width:100%; float:left; overflow:hidden;}
.gzdt_left .bd ul li .gzdt_img{ width:392px; height:240px; overflow:hidden;}
.gzdt_left .bd ul li .gzdt_img img{ width:100%; height:100%; transition: all 1s ease-out;}
.gzdt_left .bd ul li .gzdt_img img:hover{transform: scale(1.2);}
.gzdt_left .bd ul li .gzdt_title{ border:1px #f0f0f0 solid; border-top:none; height:60px;}
.gzdt_left .bd ul li .gzdt_title a{ display:block; font-size:16px; font-weight:bold; padding-top:20px; padding-left:17px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}

.gzdt_right{ width:367px; float:right; overflow:hidden;padding-top: 7px;}
.gzdt_right ul li{ width:100%; height:54px; line-height:54px;}
.gzdt_right ul li a{background: url(../images/i_03.jpg) left 25px no-repeat; text-indent: 15px;float: left;font-size: 16px;color: #333333;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 75%;transition: all 0.5s linear;}
.gzdt_right ul li a:hover{ transform: translate(10px, 0px); color:#f9ae31;}
.gzdt_right ul li span{ float:right; font-size:14px; color:#999999;}


.tzgg{ float:right; width:370px; overflow:hidden;}
.tzgg_cen{ overflow:hidden; padding-top:4px;}
.tzgg_cen ul li{ height:60px; width:100%; margin-top:20px;}
.tzgg_cen ul li .date{ width:48px; height:60px; float:left; margin-right:14px; border:1px #bed9eb solid; background:#ebf9ff;}
.tzgg_cen ul li .date h4{ text-align:center; color:#2c7ed2; padding-top:5px; font-size:22px;}
.tzgg_cen ul li .date h6{ text-align:center; color:#999999; font-size:12px;}
.tzgg_cen ul li a{ font-size:16px; color:#333333; line-height:24px; padding-top:5px; display:block;transition: all 0.5s linear;}
.tzgg_cen ul li a:hover{ color:#f9ae31;    transform: translate(10px, 0px);}


.header_hf{ width:100%; overflow:hidden; margin-top:40px; background:url(../images/hf_03.jpg) top center no-repeat;}
.header_hf ul{ margin-left:110px; overflow:hidden;}
.header_hf ul li{ width:260px; float:left; height:90px; padding-top:18px;}
.header_hf ul li .hf_img{ float:left; width:55px; height:55px; overflow:hidden; margin-right:14px;}
.header_hf ul li .hf_img img{ width:100%; height:100%; transition: all 0.6s ease-out;}
.header_hf ul li .hf_img img:hover{transform: rotateY(180deg);}
.header_hf ul li h4{ color:#FFF; font-size:16px;}
.header_hf ul li h4 i{ font-size:22px; font-weight:bold;}
.header_hf ul li h5{ color:#FFF; font-size:16px;}


.header_vel{ width:100%; overflow:hidden; padding-top:40px; padding-bottom:50px;}
.cjwt{ width:364px; overflow:hidden; margin-right:55px;}
.news_cnt{ width:364px; overflow:hidden;}
.news_vel{ width:100%; overflow:hidden; padding-top:12px;}
.news_vel ul li{ width:100%; height:60px; line-height:60px; border-bottom:1px #cccccc dashed;}
.news_vel ul li a{background: url(../images/i_03.jpg) left 25px no-repeat; text-indent: 15px;float: left;font-size: 16px;color: #333333;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 75%;transition: all 0.5s linear;}
.news_vel ul li a:hover{ transform: translate(10px, 0px); color:#f9ae31;}
.news_vel ul li span{ float:right; font-size:14px; color:#999999;}


.foter{ width:100%; background:url(../images/foter_02.jpg) top center no-repeat; height:252px; overflow:hidden;}
.foter_nav{ width:100%; overflow:hidden; border-bottom:1px #7ca1d0 solid; padding-top:40px; padding-bottom:30px;}
.foter_logo{ float:left; width:233px; overflow:hidden;}
.foter_lxwm{ float:left; width:215px; color:#ffffff; font-size:14px; line-height:33px; margin-left:234px;}
.foter_right{ float:right; width:332px; overflow:hidden;}
.foter_right ul{ margin:0 -30px 0 0; zoom:1;}
.foter_right ul li{ width:90px; float:left; overflow:hidden; margin-right:30px;}
.foter_right ul li span{ display:block; text-align:center; padding-top:14px; color:#ffffff; font-size:14px;}
.bottom{ width:100%; text-align:center; line-height:50px;height:50px; color:#FFF; font-size:14px;}
